/* No comment provided by engineer. */
"Config" = "Config";

/* No comment provided by engineer. */
"Direct" = "Direct";

/* No comment provided by engineer. */
"Network Stats Widget" = "Network Stats Widget";

/* No comment provided by engineer. */
"Proxy" = "Proxy";

/* No comment provided by engineer. */
"Reload widget" = "Reload widget";

/* No comment provided by engineer. */
"Scene" = "Scene";

/* No comment provided by engineer. */
"Select Server" ="Select Server";

/* No comment provided by engineer. */
"Server ID" = "Server ID";

/* No comment provided by engineer. */
"Server Title" = "Server Remarks";

/* No comment provided by engineer. */
"Server Widget" = "Server Widget";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket Widget";

/* No comment provided by engineer. */
"Timeout" = "Timeout";

/* No comment provided by engineer. */
"Toggle VPN" = "Toggle VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "VPN Not Configured";

"Background Color 2" = "Background Color 2";
"Background Color" = "Background Color";
"Background Opacity" = "Background Opacity";
"Background Type" = "Background Type";
"Black" = "Black";
"Blue" = "Blue";
"Brown" = "Brown";
"Change the colors of the widget." = "Change the colors of the widget.";
"Color" = "Color";
"Cyan" = "Cyan";
"Gradient" = "Gradient";
"Gray" = "Gray";
"Green" = "Green";
"Indigo" = "Indigo";
"Mint" = "Mint";
"Pink" = "Pink";
"Purple" = "Purple";
"Red" = "Red";
"Teal" = "Teal";
"Text Color 2" = "Text Color 2";
"Text Color" = "Text Color";
"White" = "White";
"Widget Color" = "Widget Color";
"Yellow" = "Yellow";
"Default" = "Default";
